uuid: eed165b8-cfb1-43ea-846a-5cbfdcfc89aa
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.contact.field_contact_us
    - paragraphs.paragraphs_type.contact
id: paragraph.contact.default
targetEntityType: paragraph
bundle: contact
mode: default
content:
  field_contact_us:
    weight: 0
    label: hidden
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
hidden: {  }
